@charset "UTF-8";
.sub__title__group h2 {
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 2.4rem;
    font-weight: 600;
}
.faq__title {
    margin: 20px auto 0;
    padding-top: 40px;
}
.category__btn--faq {
    width: var(--contentWidth);
    margin: 60px auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2.1%;
}
.category__btn--faq li {
    width: 100%;
    height: stretch;
}
.category__btn--faq a {
    height: 100%;
    padding: 16px 10px;
    display: block;
    background-color: white;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    border-radius: 20px;
    border: 3px solid var(--primary-black);
    transition: .3s ease;
}
.blackarrow--vertical {
    background-color: var(--primary-black);
}
.btn--faqlink {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}
@media screen and (max-width: 1200px) {
    .category__btn--faq {
        width: 69.1%;
        max-width: 995px;
        flex-direction: column;
        gap: 16px;
    }
    .btn--faqlink {
        flex-direction: row;
        gap: 10px;
    }
    .category__btn--faq a {
        padding: 16px 6%;
    }
    .faq__br {
        display: none;
    }
}
@media (any-hover: hover) {
    .category__btn--faq a:hover {
        background-color: var(--primary-65pblue);
        border: 3px solid var(--primary-65pblue);
        color: var(--primary-navy);
        transition: .3s ease;
    }
}

@media (any-hover: hover) {
    .category__btn--faq a:hover .blackarrow--vertical {
        background-color: var(--primary-navy);
    }
}

/* faq__btn 768px */
@media screen and (max-width: 768px) {
    .sub__title__group h2 {
        font-size: 1.8rem;
    }
    .category__btn--faq {
        width: var(--contentWidthSP);
    }
    .btn--faqlink p {
        text-align: left;
    }
}
/* faq__item */
.faq--container {
    width: 69.1%;
    max-width: 995px;
    margin: 40px auto 0;
}
.faq__item {
    width: 100%;
    background-color: var(--primary-whiteY);
    padding: 20px 30px;
    border-radius: 20px;
    margin-bottom: 10px;
    transition: all .3s ease;
}
.faq__question {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
}
.faq__en {
    background-color: var(--primary-black);
    border-radius: 50%;
    width: 50px;
    height: 45px;
    color: white;
    font-family: Montserrat;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1; /* 18px */
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}
.faq__txt--container {
    width: 100%;
}
.question__txt {
    display: inline-block;
    width: fit-content;
    font-size: 1.8rem;
    font-weight: 600;
    position: relative;
}
.question__txt::after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0%;
    height: 2px;
    background-color: var(--primary-blue);
    transition: .3s ease;
}
@media (any-hover: hover) {
    .faq__question:hover .question__txt::after {
        width: 100%;
        transition: .3s ease;
}
}

.question__mark {
    display: inline-block;
    vertical-align: middle;
    color: var(--primary-black);
    line-height: 1;
    width: 1em;
    height: 0.1em;
    background: currentColor;
    border-radius: 0.1em;
    position: relative;
} 
.question__mark::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    transform: rotate(90deg);
}
.faq__answer {
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    margin-top: 0;
    transition: max-height 0.4s ease-out, opacity 0.3s ease-in, margin-top 0.4s ease-out;
}
.faq__item.open .faq__answer {
   opacity: 1;
   margin-top: 20px;
} 
.faq__item.open {
    background-color: rgba(0, 121, 181, 0.1);
    transition: all .3s ease;
}
.faq__item.open .faq__en {
  background-color: var(--primary-blue);
}
.faq__item.open .question__txt {
    color: var(--primary-blue);
}
.faq__item.open .question__mark {
    color: var(--primary-blue);
}
.faq__item.open .question__mark::before {
    display: none;
}
/* faq__item 768px */
@media screen and (max-width: 768px) {
    .faq--container {
        width: var(--contentWidthSP);
        margin: 30px auto 0;
    }
    .faq__item {
        padding: 20px 6%;
    }
    .faq__en {
        width: 30px;
        height: 30px;
        font-size: 1.6rem;
        padding: 10px;
    }
    .question__txt {
        font-size: 1.6rem;
    }
    .question__txt::after {
        display: none;
    }
    
    .faq__answer {
        font-size: 1.4rem;
    }
}@media (any-hover: hover) {
    .faq__question:hover .question__txt {
            text-decoration: none;
            text-underline-offset: none;
    
}
}

/* contact btn */
.faq__contact {
    margin: 80px auto;
    width: var(--contentWidth);
    text-align: center;
}
.faq__contact > p {
    font-size: 2rem;
}
.faq__contact__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 20px 20px 30px;
    background-color: var(--primary-blue);
    border-radius: 40px;
    gap: 10px;
    transition: .3s ease;
}
.faq__contact a {
    margin-top: 20px;
    display: inline-block;
}
.faq__contact__btn p {
    color: white;
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 0.9px;
    transition: .3s ease;
}
.faq__contact__btn img {
    width: 30px;
    height: 30px;
}
@media (any-hover: hover) {
    .faq__contact a:hover .faq__contact__btn p {
        color: var(--primary-navy);
        transition: .3s ease;
}
}

@media (any-hover: hover) {
    .faq__contact a:hover .faq__contact__btn {
        background-color: var(--primary-40pblue);
        transition: .3s ease;
}
}

/* contact btn 768px */
@media screen and (max-width: 768px) {
    .faq__contact {
        margin: 60px auto;
        width: var(--contentWidthSP);
    }
    .faq__contact > p {
        font-size: 1.6rem;
    }
}